recovery:
  state:
    round: 733
    hash: "d2a5ecb145b1d078023ce9a84c1d57e7a6f9870143d38909ff3fe72fc966c90e0a53d07525d5a679e2ca61825ef2e03c"
    timestamp: "2025-12-03T15:31:00.250945971Z"
  bootstrap: null
  package: null
  stream: null
